#!/bin/sh
echo 'name: pcap
version: 0.4.5.2
id: pcap-0.4.5.2-b4490d78c8e40df1b90521bbf079443c

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/pcap
package-url:
synopsis: A system-independent interface for user-level packet capture
description: A system-independent interface for user-level packet capture
category: Network
author: Bryan O'\''Sullivan, Nick Burlett, Dominic Steinitz, Gregory Wright (original author)
exposed: True
exposed-modules: Network.Pcap.Base Network.Pcap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pcap-0.4.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pcap-0.4.5.2
              /usr/local/lib
hs-libraries: HSpcap-0.4.5.2
extra-libraries: pcap
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/pcap-0.4.5.2/include
includes: pcapconfig.h pcap.h
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pcap-0.4.5.2/html/pcap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pcap-0.4.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
